Anmeldung unter MSN Messenger 5.0 unter Windows 95 und NT 4.0 nicht möglich


#1

Ich kann mich unter Windows NT 4.0 und Windows 95 nicht anmelden, da der Escargot MSN Server vermutlich XP und höher voraussetzt. Könnt Ihr bitte es so umändern, dass auch ältere Windows-Versionen sich bei MSN Messenger anmelden können?


#2

Install intermet explorer5 on win95 and internet explorer 6 on nt 4


#3

Ich habe bei beiden jeweils die neueste Internet Explorer-Version installiert. trotzdem gehen alle MSN Messenger-Versionen erst ab Windows XP mit der Anmeldung. Keine Ahnung warum.


#4

umm msn messenger 2 ich testete funktioniert super auf diesen os download diesen patch für alte version von windows so msn wird nur funktionieren 2.2 http://download.messengergeek.com/SetEscargotServer.reg


#5

Nichts geht. Auch nicht nach Hinzufügen der REG-Datei. :frowning:


#6

Außerdem musste ich die MSI von dem MSN Messenger 5.0 erneut kompliieren mit MSI2XML, damit die MSI unter Windows 95 funktioniert.


#7

Versionen von MSN über 5.0 funktionieren nicht mit Windows-Versionen vor Windows XP.


#8

Dadrum geht es ja. :slight_smile:
Es geht darum, dass ich mich mit MSN Messenger 5.0 NUR unter Windows XP und höher anmelden kann. Ich möchte mich aber unter Windows 95 und NT4 anmelden können.